uuid: cf6b6f93-1a8d-48af-80a0-41fdee5e2384
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.call_to_action.field_background_colour
    - field.field.paragraph.call_to_action.field_description
    - field.field.paragraph.call_to_action.field_download_button_label
    - field.field.paragraph.call_to_action.field_file
    - field.field.paragraph.call_to_action.field_image
    - field.field.paragraph.call_to_action.field_link
    - field.field.paragraph.call_to_action.field_title
    - field.field.paragraph.call_to_action.field_type
    - paragraphs.paragraphs_type.call_to_action
  module:
    - link
    - options
id: paragraph.call_to_action.default
targetEntityType: paragraph
bundle: call_to_action
mode: default
content:
  field_background_colour:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_download_button_label:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_file:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: full_width
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  search_api_excerpt: true
